#investment-map {
    height: 800px;
}

@media only screen and (max-height: 667px) {
    #investment-map {
        height: 510px;
    }
}

@media only screen and (max-height: 820px) {
    #investment-map {
        height: 550px;
    }
}

#investment-map .close {
    color: #ffffff;
}

/* buttony */

button.btn-prev-layer {
    background-color: rgba(0, 0, 0, .75);
    border: none;
    border-radius: .5em;
    font-size: 1.5em;
    padding: .75em 1em;
    cursor: pointer;
    color: #fff;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, .3);
}

button.btn-prev-layer:hover {
    background-color: rgba(0, 0, 0, .9);
}


/* okienko */

.panel-county,
.panel-community {
    max-width: 380px;
}

.map__shape-wrapper {
    background-color: rgba(255, 255, 255, .9);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}

.map__shape-header-wrapper {
    background-color: rgb(0, 82, 164);
    color: #fff;
    padding: 1em;
}

.map__shape-body-wrapper {
    padding: 1em;
}

.map__shape-body-wrapper>p {
    border-top: 1px solid #ccc;
    margin: 0;
    padding: 1em 0;
}

.template-bgz {
    padding: 0 1em;
    display: flex;
    flex-wrap: wrap;
}

.template-bgz .c50 {
    width: 50%;
    margin: 0 0 1em;
}

.template-bgz .c33 {
    width: 30%;
    margin: 0 1.5% 1em;
    text-align: center;
}

.template-bgz strong {
    font-size: 1.5em;
    color: rgb(0, 82, 164);
}

.template-bgz p {
    margin: 0;
}

.chart {
    display: inline-block;
    position: relative;
    width: 110px;
    height: 110px;
    vertical-align: middle;
}

.chart-value {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    font-size: 2em;
    line-height: 1em;
    top: 40%;
    font-weight: bold;
    color: rgb(0, 82, 164);
}

.chart-desc {
    text-align: center;
    margin-top: .25em;
    display: block;
}

.help-holder {
    position: relative;
    z-index: 9999;
    background-color: rgb(0, 82, 164);
    width: 220px;
    height: 100%;
    color: #fff;
    padding: 10px;
    transform: translateX(-220px);
    transition: transform .4s;
}

.help-holder.active {
    transform: translateX(0px);
    transition: transform .4s;
}

.help-btn {
    background-color: rgb(0, 82, 164);
    position: absolute;
    right: -24px;
    width: 28px;
    height: 33px;
    border-radius: 0 5px 5px 0;
    top: 10px;
    cursor: pointer;
}

.arrow-toggle {
    content: '';
    display: block;
    background: inherit;
    width: 10px;
    height: 10px;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    transform: rotate(-135deg);
    margin: 10px 0 0 7px;
}

.help-holder.active .arrow-toggle {
    margin: 10px 0 0 10px;
    transform: rotate(45deg);
}

@media screen and (max-width:720px) {
    .template-bgz strong {
        font-size: 1.25em;
    }
    .template-bgz .c33 {
        width: 100%;
    }
    .chart {
        height: auto;
    }
    .chart canvas {
        display: none;
    }
    .chart-value {
        position: relative;
    }
    .map__shape-header {
        font-size: 1.25rem;
    }
    .map__shape-body-wrapper {
        overflow: scroll;
    }
}

@media screen and (max-width:380px) {
    .map__shape-body-wrapper {
        max-height: 550px;
    }
    .panel-county,
    .panel-community {
        max-width: 230px;
    }
}

@media screen and (max-width:320px) {
    .panel-county,
    .panel-community {
        max-width: 180px;
    }
}


@media only screen and (max-height: 1199px) {
    .map-hvh{
        overflow-y: scroll;height: 55vh;margin-bottom: 30px
    }
    .panel-county,
    .panel-community {
        max-width: 390px;
    }
}

@media only screen and (max-height: 1001px) {
    .map-hvh{
        overflow-y: scroll;height: 65vh;margin-bottom: 30px
    }
    .panel-county,
    .panel-community {
        max-width: 390px;
    }
}

@media only screen and (max-height: 801px) {
    .map-hvh{
        overflow-y: scroll;height: 55vh;margin-bottom: 30px
    }
    .panel-county,
    .panel-community {
        max-width: 390px;
    }
}

@media only screen and (max-height: 701px) {
    .map-hvh{
        overflow-y: scroll;height: 52vh;margin-bottom: 30px
    }
    .panel-county,
    .panel-community {
        max-width: 390px;
    }
}